body
{ background: #FFF url(back.png) repeat;
  color: #656F57;
}

blockquote{border-color: #83B82E;}

#main
{ background: #FFF url(green_main.png) repeat-y;
  color: #656F57;
}

#links, #footer
{ background: #555;
  color: #D9E1D1;
  border-color: #83B82E;
}

#links a, #footer a, #links a:hover, #footer a:hover
{ background: transparent;
  color: #D9E1D1;
}

#logo, #logo a, #logo a:hover
{ 
  background: #fff url(zagr-logo3.gif) no-repeat;
  color: #656F57;
  border-color: #95C359;
  text-decoration: none;
}

h1, h2
{ background: transparent;
  color: #83B82E;
  border-color: #83B82E;
  
  }

#column2 h1, #column2 h2
{ background: transparent;
  color: #656F57;
  border-color: #83B82E;
 
}

#column2 a:hover h1, #column2 a:hover h2 
{
  color: #83B82E;

}

#menu
{ background: #FFF url(green_menu.png);
  color: #D9E1D1;
  border-color: #83B82E;
}

#menu li a
{ background: #777;
  color: #D9E1D1;
}

#menu li a:hover, #menu li a#selected, #menu li a#selected:hover
{ background: #555;
  color: #D9E1D1;
} 

.sbihead, .sbihead a, .li0, li.li0 a 
{ background: #CFD5D9;
  color: #656F57;
} 
.sbicontent a 
{
	color: #656F57;
}
.sbicontent a:hover 
{
	color: #83B82E;
}

#content, #column2, .sidebaritem, .sbihead h1, .sbihead h2, .sidebaritem h2, #column2 a, .sbihead li
{ background: transparent;
  color: #656F57;
  border-color: #656F57;
}

#column2 a:hover
{ background: #FFF;
  color: #83B82E;
  border-color: #83B82E;
}

.sbilinks li a, .sidebaritem a, .li1 a
{ background: #EDF3E9 url(arrow.png) no-repeat left center;
  color: #656F57;
} 

.sbilinks li a:hover, .sidebaritem a:hover, .li1 a:hover
{ background: #EDF3E9 url(green_arrow.png) no-repeat left center;
  color: #83B82E;
} 

.gp
{
	background: #FFF;
	border-top: 4px solid;
	border-bottom: 4px solid;
	border-color: #83B82E;
}
